iphoneを購入したのですがimac10,4,11ではiTunes10ができないのですが、mac os x10,6 snow Leopardを入れたら使えますか?

  • 質問の内容:  Mac OS X 10.6 Snow Leopard

コミュニティから1件の回答

  • ベストアンサー:

    はい、使えます。

    ただ、10.4系から10.6系へアップグレードされる場合、Appleの規約上、
    Mac Box Set (OS X 10.6)以外のものでアップグレードしてはいけません。